MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
撤销=海豚=讨论)的版本29954
第17行: 第17行:
.heimu:active .new, .heimu .new:active, .new:active .heimu {
.heimu:active .new, .heimu .new:active, .new:active .heimu {
     color: #BA0000 !important;
     color: #BA0000 !important;
}
/* 固钉菜单 */
@media screen and (max-width: 980px){
.header-container.pinned > form > div:first-child {
    background-image: url(/skins/MinervaNeue/resources/skins.minerva.icons.images/hamburger.svg);
    background-repeat: no-repeat;
    background-position: 55% 50%;
    background-size: 1.5rem auto;
    position: fixed;
    width: 3em;
    height: 3em;
    background-color: #f4c430;
    z-index: 2;
    border-radius: 50%;
    top: 0.5rem;
    left: 0.5rem;
    box-shadow: 0 3px 10px rgba(0,0,0,0.23), 0 3px 10px rgba(0,0,0,0.16);
}
}